
/* Y */
"8.title" = "Y";

/* Bottom ghost hint */
"4TH-OP-dQ0.ibShadowedToolTip" = "Instrução fantasma inferior";

/* Top ghost hint */
"FIq-pl-JCy.ibShadowedToolTip" = "Instrução fantasma superior";
